
<!DOCTYPE html >
<html lang="en-gb" class="no-js" dir="ltr">
    <head><meta http-equiv="X-UA-Compatible" content="IE=10" /><meta name="GENERATOR" content="Microsoft SharePoint" /><meta http-equiv="Content-type" content="text/html; charset=utf-8" /><meta http-equiv="Expires" content="0" /><title>
	
	Privacy

</title>
        <link id="CssRegistration1" rel="stylesheet" type="text/css" href="/_catalogs/theme/Themed/4EE0B980/pagelayouts15-ACE7C7F2.themedcss?ctag=5"/>
<link rel="stylesheet" type="text/css" href="/_catalogs/theme/Themed/4EE0B980/corev15-51C31438.themedcss?ctag=5"/>
<link rel="stylesheet" type="text/css" href="/_catalogs/masterpage/css/reset.css"/>
<link rel="stylesheet" type="text/css" href="/_catalogs/masterpage/css/style.css"/>
<link rel="stylesheet" type="text/css" href="/_catalogs/masterpage/css/responsive-leyouts.css"/>

        
        <script type="text/javascript" src="/_layouts/15/init.js?rev=%2FWTxr8UesytJ8GB%2F5hOwZA%3D%3D"></script>
<script type="text/javascript" src="/ScriptResource.axd?d=EO0wp6_f6ThU07MgWTmtlEq3QfQL-Rc9nO_CfsLEpOnLrJHtokQdKFtiIzY3Q7E8nnSPZAlyM1quFLzzDewTZuKoSvMP5xbuaD1D7XTje_rmxcTYxTDS1PzZS1GLSSKu4nMRIJM7KwpBP7AbpjX24ltsdyRCGIybkyt5PTm1kxE76MLVhG6TpgCnjGGB59zI0&amp;t=72e85ccd"></script>
<script type="text/javascript" src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D"></script>
<script type="text/javascript" src="/ScriptResource.axd?d=7y27rX9_NSOF-aWkxAWRLEy5SqYiGZrqNhxQRotQ-b9Dl9Uw_MQsh8UxcdJNqZTe7nh8Dd1wzbQeSVoTs0fs0BwNB1ycNlyTJkYqiAmIfx6nfCWk9zjNZBFfZpUbfogmJrtEA1U7ePgziG106fGOWmjOKjB7KctFclJF8RzYck1HsMfgMVrWsJ5TqG-fVgst0&amp;t=72e85ccd"></script>
<script type="text/javascript">RegisterSod("initstrings.js", "\u002f_layouts\u002f15\u002f1033\u002finitstrings.js?rev=4Yrxyggg5knao3D48Ii\u00252FWA\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("strings.js", "\u002f_layouts\u002f15\u002f1033\u002fstrings.js?rev=u\u00252B0KcZWR52dtr8LTlqcZcw\u00253D\u00253D");RegisterSodDep("strings.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sp.init.js", "\u002f_layouts\u002f15\u002fsp.init.js?rev=3nSw25FIGbfepznMSgi74A\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.res.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252ERes\u0026rev=yNk\u00252FhRzgBn40LJVP\u00252BqfgdQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.dialog.js", "\u002f_layouts\u002f15\u002fsp.ui.dialog.js?rev=0xf6wCIW4E1pN83I9nSIJQ\u00253D\u00253D");RegisterSodDep("sp.ui.dialog.js", "sp.init.js");RegisterSodDep("sp.ui.dialog.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("core.js", "\u002f_layouts\u002f15\u002fcore.js?rev=uA2xjCXmuYM5ARP8g3eTSA\u00253D\u00253D");RegisterSodDep("core.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("menu.js", "\u002f_layouts\u002f15\u002fmenu.js?rev=Yb\u00252FYo8qgTV4OUX0FEzTMog\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("mQuery.js", "\u002f_layouts\u002f15\u002fmquery.js?rev=VYAJYBo5H8I3gVSL3MzD6A\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("callout.js", "\u002f_layouts\u002f15\u002fcallout.js?rev=ryx2n4ePkYj1\u00252FALmcsXZfA\u00253D\u00253D");RegisterSodDep("callout.js", "strings.js");RegisterSodDep("callout.js", "mQuery.js");RegisterSodDep("callout.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clienttemplates.js", "\u002f_layouts\u002f15\u002fclienttemplates.js?rev=Zv6bvcssV7dy3VrmkAWlSw\u00253D\u00253D");RegisterSodDep("clienttemplates.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sharing.js", "\u002f_layouts\u002f15\u002fsharing.js?rev=EojJW\u00252FD7vytDfjPyrFWfzw\u00253D\u00253D");RegisterSodDep("sharing.js", "strings.js");RegisterSodDep("sharing.js", "mQuery.js");RegisterSodDep("sharing.js", "clienttemplates.js");RegisterSodDep("sharing.js", "core.js");</script>
<script type="text/javascript">RegisterSod("suitelinks.js", "\u002f_layouts\u002f15\u002fsuitelinks.js?rev=REwVU5jSsadDdOZlCx4wpA\u00253D\u00253D");RegisterSodDep("suitelinks.js", "strings.js");RegisterSodDep("suitelinks.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clientrenderer.js", "\u002f_layouts\u002f15\u002fclientrenderer.js?rev=PWwV4FATEiOxN90BeB5Hzw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("srch.resources.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=Srch\u00252EResources\u0026rev=T\u00252BEc8BFdsTQbQuVAobKatQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("search.clientcontrols.js", "\u002f_layouts\u002f15\u002fsearch.clientcontrols.js?rev=5P1PlD9u0nLal8ZgtuGr6w\u00253D\u00253D");RegisterSodDep("search.clientcontrols.js", "sp.init.js");RegisterSodDep("search.clientcontrols.js", "clientrenderer.js");RegisterSodDep("search.clientcontrols.js", "srch.resources.resx");</script>
<script type="text/javascript">RegisterSod("sp.runtime.js", "\u002f_layouts\u002f15\u002fsp.runtime.js?rev=5f2WkYJoaxlIRdwUeg4WEg\u00253D\u00253D");RegisterSodDep("sp.runtime.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("sp.js", "\u002f_layouts\u002f15\u002fsp.js?rev=BZlBP\u00252Bn9Ja3uUvqzGXl8xw\u00253D\u00253D");RegisterSodDep("sp.js", "sp.runtime.js");RegisterSodDep("sp.js", "sp.ui.dialog.js");RegisterSodDep("sp.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("cui.js", "\u002f_layouts\u002f15\u002fcui.js?rev=hkelvuz\u00252BDyOYNl9FmpxUvA\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.core.js", "\u002f_layouts\u002f15\u002fsp.core.js?rev=b89b6nnwOk\u00252FeDkJa0KhP5w\u00253D\u00253D");RegisterSodDep("sp.core.js", "strings.js");RegisterSodDep("sp.core.js", "sp.init.js");RegisterSodDep("sp.core.js", "core.js");</script>
<script type="text/javascript">RegisterSod("inplview", "\u002f_layouts\u002f15\u002finplview.js?rev=JuQvHna5pA8GjBqyCrETww\u00253D\u00253D");RegisterSodDep("inplview", "strings.js");RegisterSodDep("inplview", "core.js");RegisterSodDep("inplview", "sp.js");</script>
<script type="text/javascript">RegisterSod("ribbon", "\u002f_layouts\u002f15\u002fsp.ribbon.js?rev=d4Y4E0ghdo65Uz4tti0FZw\u00253D\u00253D");RegisterSodDep("ribbon", "strings.js");RegisterSodDep("ribbon", "core.js");RegisterSodDep("ribbon", "sp.core.js");RegisterSodDep("ribbon", "sp.js");RegisterSodDep("ribbon", "cui.js");RegisterSodDep("ribbon", "sp.res.resx");RegisterSodDep("ribbon", "sp.runtime.js");RegisterSodDep("ribbon", "inplview");</script>
<script type="text/javascript">RegisterSod("sp.ui.policy.resources.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252EUI\u00252EPolicy\u00252EResources\u0026rev=wtVfoqgvnf2cuN894ZirvA\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("mdn.js", "\u002f_layouts\u002f15\u002fmdn.js?rev=CZrBt1\u00252Fch9YeLFLJtB0mvg\u00253D\u00253D");RegisterSodDep("mdn.js", "sp.init.js");RegisterSodDep("mdn.js", "core.js");RegisterSodDep("mdn.js", "sp.runtime.js");RegisterSodDep("mdn.js", "sp.js");RegisterSodDep("mdn.js", "cui.js");RegisterSodDep("mdn.js", "ribbon");RegisterSodDep("mdn.js", "sp.ui.policy.resources.resx");</script>
<script type="text/javascript">RegisterSod("userprofile", "\u002f_layouts\u002f15\u002fsp.userprofiles.js?rev=Pbfi3FBmvy2ewPqDZp16\u00252BQ\u00253D\u00253D");RegisterSodDep("userprofile", "sp.runtime.js");</script>
<script type="text/javascript">RegisterSod("followingcommon.js", "\u002f_layouts\u002f15\u002ffollowingcommon.js?rev=sObFmln\u00252BGVrczIpXNeFRrg\u00253D\u00253D");RegisterSodDep("followingcommon.js", "strings.js");RegisterSodDep("followingcommon.js", "sp.js");RegisterSodDep("followingcommon.js", "userprofile");RegisterSodDep("followingcommon.js", "core.js");RegisterSodDep("followingcommon.js", "mQuery.js");</script>
<script type="text/javascript">RegisterSod("profilebrowserscriptres.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=ProfileBrowserScriptRes\u0026rev=J5HzNnB\u00252FO1Id\u00252FGI18rpRcw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.mysitecommon.js", "\u002f_layouts\u002f15\u002fsp.ui.mysitecommon.js?rev=Ua8qmZSU9nyf53S7PEyJwQ\u00253D\u00253D");RegisterSodDep("sp.ui.mysitecommon.js", "sp.init.js");RegisterSodDep("sp.ui.mysitecommon.js", "sp.runtime.js");RegisterSodDep("sp.ui.mysitecommon.js", "userprofile");RegisterSodDep("sp.ui.mysitecommon.js", "profilebrowserscriptres.resx");</script>
<script type="text/javascript">RegisterSod("browserScript", "\u002f_layouts\u002f15\u002fnon_ie.js?rev=W2q45TO627Zi6ztdktTOtA\u00253D\u00253D");RegisterSodDep("browserScript", "strings.js");</script>
<script type="text/javascript">RegisterSod("dragdrop.js", "\u002f_layouts\u002f15\u002fdragdrop.js?rev=znmXBqiryAnXwfCVj\u00252Fqe9A\u00253D\u00253D");RegisterSodDep("dragdrop.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("quicklaunch.js", "\u002f_layouts\u002f15\u002fquicklaunch.js?rev=SV6sY1PxQIso9KC9IL8e2Q\u00253D\u00253D");RegisterSodDep("quicklaunch.js", "strings.js");RegisterSodDep("quicklaunch.js", "dragdrop.js");</script>
<link type="text/xml" rel="alternate" href="/_vti_bin/spsdisco.aspx" />
            
	<style type="text/css">
		.v4master #s4-leftpanel { display: none; }
		.v4master .s4-ca { margin-left: 0px; }
	</style>
	
	
	<style type="text/css">
		#s4-titlerow { display: none !important; }
		#leftZoneContainer { width: 220px; }
		#mainPanelContainer { width: 100%; margin-left:0px; }
		#bottomZoneContainer { position: relative; }
	    #titleBreadcrumbContainer { display: none; visibility: hidden; }
	    #mainContentBox {  margin-left: 0 !important; }
		#sideNavBox { display: none; }
	    #content-inner {
	        margin: 20px auto;
		}
	         
        
	</style>

            <link rel="canonical" href="http://www.hnehealth.nsw.gov.au:80/Pages/Privacy.aspx" />
            
            
        <span id="DeltaSPWebPartManager">
            
        </span><meta charset="utf-8" /><meta name="keywords" content="Hunter New England Local Health District" /><meta name="description" />
        <!-- Favicon -->
        <!--<link rel="shortcut icon" href="../_catalogs/masterpage/images/favicon.png" type="image/png" />-->
        <link rel="shortcut icon" href="/_catalogs/masterpage/images/favicon.ico" type="image/vnd.microsoft.icon" id="favicon" />
        <!-- this styles only adds some repairs on idevices  -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Google fonts - witch you want to use - (rest you can just remove) -->
        <link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" type="text/css" />
        <!-- jQuery for page background styles -->
        <script src="/_catalogs/masterpage/js/JavaScript/jquery-1.9.1.min.js" type="text/javascript">//<![CDATA[

        
        
        
        
        //]]></script>
        <!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js">//<![CDATA[//]]></script>
	<![endif]-->
        <!-- ######### CSS STYLES ######### -->
        
        <!-- responsive devices styles -->
        
        <!-- just remove the below comments witch color skin you want to use -->
        <!-- just remove the below comments witch bg patterns you want to use -->
        <!--<link rel="stylesheet" href="../_catalogs/masterpage/css/bg-patterns/pattern-default.css" />-->
        <script type="text/javascript">//<![CDATA[
            var IsInPageEditMode = false;




            
        
        //]]></script>
        
        
        
        
    </head>
    <body onhashchange="if (typeof(_spBodyOnHashChange) != 'undefined') _spBodyOnHashChange();"><div id="imgPrefetch" style="display:none">
<img src="/_layouts/15/images/spcommon.png" />
<img src="/_catalogs/masterpage/images/favicon.ico" />
</div>
<form method="post" action="./Privacy.aspx" onsubmit="javascript:return WebForm_OnSubmit();" id="aspnetForm">
<div class="aspNetHidden">
<input type="hidden" name="_wpcmWpid" id="_wpcmWpid" value="" />
<input type="hidden" name="wpcmVal" id="wpcmVal" value="" />
<input type="hidden" name="MSOWebPartPage_PostbackSource" id="MSOWebPartPage_PostbackSource" value="" />
<input type="hidden" name="MSOTlPn_SelectedWpId" id="MSOTlPn_SelectedWpId" value="" />
<input type="hidden" name="MSOTlPn_View" id="MSOTlPn_View" value="0" />
<input type="hidden" name="MSOTlPn_ShowSettings" id="MSOTlPn_ShowSettings" value="False" />
<input type="hidden" name="MSOGallery_SelectedLibrary" id="MSOGallery_SelectedLibrary" value="" />
<input type="hidden" name="MSOGallery_FilterString" id="MSOGallery_FilterString" value="" />
<input type="hidden" name="MSOTlPn_Button" id="MSOTlPn_Button" value="none" />
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__REQUESTDIGEST" id="__REQUESTDIGEST" value="0x48D600B5D5F3FB05D42AB895024BD691441D5A36DFD4321749479AB508886D7961FB8F816938B36AE54E3E84FC75B95272D610A318B71ECA99EA94C5CB875760,13 Mar 2018 11:50:26 -0000" />
<input type="hidden" name="MSOSPWebPartManager_DisplayModeName" id="MSOSPWebPartManager_DisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_ExitingDesignMode" id="MSOSPWebPartManager_ExitingDesignMode" value="false" />
<input type="hidden" name="MSOWebPartPage_Shared" id="MSOWebPartPage_Shared" value="" />
<input type="hidden" name="MSOLayout_LayoutChanges" id="MSOLayout_LayoutChanges" value="" />
<input type="hidden" name="MSOLayout_InDesignMode" id="MSOLayout_InDesignMode" value="" />
<input type="hidden" name="_wpSelected" id="_wpSelected" value="" />
<input type="hidden" name="_wzSelected" id="_wzSelected" value="" />
<input type="hidden" name="MSOSPWebPartManager_OldDisplayModeName" id="MSOSPWebPartManager_OldDisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_StartWebPartEditingName" id="MSOSPWebPartManager_StartWebPartEditingName" value="false" />
<input type="hidden" name="MSOSPWebPartManager_EndWebPartEditing" id="MSOSPWebPartManager_EndWebPartEditing" value="false" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPBSpWU0tleTplMTgwM2VkMi04NWQwLTQ5OGUtYTJmOS0yYzU4NjY2ZmUwOGNkdfZM4FFEJA+xzX4TTVQkGfQ1lpSSE8eHuobEyNQ3HHY=" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=UKybBjD099MZ1Odpc0SJRcLG8uQffCfuMAB4RDE4pvmYNGImHcBxmVWvRsaZJJsVJnGQcW3Zuh1kg-CMLkl-UDKbDob0SsCUOXNNYUOAexY1&amp;t=635793378349294682" type="text/javascript"></script>


<script type="text/javascript">
//<![CDATA[
var MSOWebPartPageFormName = 'aspnetForm';
var g_presenceEnabled = true;
var g_wsaEnabled = false;
var g_wsaQoSEnabled = false;
var g_wsaQoSDataPoints = [];
var g_wsaLCID = 1033;
var g_wsaListTemplateId = 850;
var g_wsaSiteTemplateId = 'BLANKINTERNET#0';
var _fV4UI=true;var _spPageContextInfo = {webServerRelativeUrl: "\u002f", webAbsoluteUrl: "http:\u002f\u002fwww.hnehealth.nsw.gov.au", siteAbsoluteUrl: "http:\u002f\u002fwww.hnehealth.nsw.gov.au", serverRequestPath: "\u002fPages\u002fPrivacy.aspx", layoutsUrl: "_layouts\u002f15", webTitle: "Home", webTemplate: "53", tenantAppVersion: "0", webLogoUrl: "_layouts\u002f15\u002fimages\u002fsiteicon.png", webLanguage: 1033, currentLanguage: 1033, currentUICultureName: "en-US", currentCultureName: "en-AU", clientServerTimeDelta: new Date("2018-03-13T11:50:26.9721637Z") - new Date(), siteClientTag: "210$$15.0.4569.1000", crossDomainPhotosEnabled:false, webUIVersion:15, webPermMasks:{High:16,Low:196673},pageListId:"{f6d81d31-e7f4-4a8e-96cd-570fe7cff913}",pageItemId:8, pagePersonalizationScope:1, alertsEnabled:true, siteServerRelativeUrl: "\u002f", allowSilverlightPrompt:'True',"themedCssFolderUrl" : "/_catalogs/theme/Themed/4EE0B980","themedImageFileNames" : {"spcommon.png" : "spcommon-B35BB0A9.themedpng?ctag=5","ellipsis.11x11x32.png" : "ellipsis.11x11x32-2F01F47D.themedpng?ctag=5","O365BrandSuite.95x30x32.png" : "O365BrandSuite.95x30x32-C212E2FD.themedpng?ctag=5","socialcommon.png" : "socialcommon-6F3394A9.themedpng?ctag=5","spnav.png" : "spnav-230C537D.themedpng?ctag=5"}};document.onreadystatechange=fnRemoveAllStatus; function fnRemoveAllStatus(){removeAllStatus(true)};var dlc_fvsi = {"DefaultViews":[],"ViewUrls":[],"WebUrl":"\/"};
function _spNavigateHierarchy(nodeDiv, dataSourceId, dataPath, url, listInContext, type) {

    CoreInvoke('ProcessDefaultNavigateHierarchy', nodeDiv, dataSourceId, dataPath, url, listInContext, type, document.forms.aspnetForm, "", "\u002fPages\u002fPrivacy.aspx");

}
var _spWebPartComponents = new Object();//]]>
</script>

<script src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() 
        {
          ExecuteOrDelayUntilScriptLoaded(
            function()
            {
              var pairs = SP.ScriptHelpers.getDocumentQueryPairs();
              var followDoc, itemId, listId, docName;
              for (var key in pairs)
              {
                if(key.toLowerCase() == 'followdocument') 
                  followDoc = pairs[key];
                else if(key.toLowerCase() == 'itemid') 
                  itemId = pairs[key];
                else if(key.toLowerCase() == 'listid') 
                  listId = pairs[key];
                else if(key.toLowerCase() == 'docname') 
                  docName = decodeURI(pairs[key]);
              } 

              if(followDoc != null && followDoc == '1' && listId!=null && itemId != null && docName != null)
              {
                SP.SOD.executeFunc('followingcommon.js', 'FollowDocumentFromEmail', function() 
                { 
                  FollowDocumentFromEmail(itemId, listId, docName);
                });
              }

            }, 'SP.init.js');

        });
    })();(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() {

            if (typeof(SPClientTemplates) === 'undefined' || SPClientTemplates === null || (typeof(APD_InAssetPicker) === 'function' && APD_InAssetPicker())) {
                return;
            }

            var renderFollowFooter = function(renderCtx,  calloutActionMenu)
            {
                if (renderCtx.ListTemplateType == 700) 
                    myDocsActionsMenuPopulator(renderCtx, calloutActionMenu);
                else
                    CalloutOnPostRenderTemplate(renderCtx, calloutActionMenu);

                var listItem = renderCtx.CurrentItem;
                if (typeof(listItem) === 'undefined' || listItem === null) {
                    return;
                }
                if (listItem.FSObjType == 0) {
                    calloutActionMenu.addAction(new CalloutAction({
                        text: Strings.STS.L_CalloutFollowAction,
                        tooltip: Strings.STS.L_CalloutFollowAction_Tooltip,
                        onClickCallback: function (calloutActionClickEvent, calloutAction) {
                            var callout = GetCalloutFromRenderCtx(renderCtx);
                            if (!(typeof(callout) === 'undefined' || callout === null))
                                callout.close();
                            SP.SOD.executeFunc('followingcommon.js', 'FollowSelectedDocument', function() { FollowSelectedDocument(renderCtx); });
                        }
                    }));
                }
            };

            var registerOverride = function(id) {
                var followingOverridePostRenderCtx = {};
                followingOverridePostRenderCtx.BaseViewID = 'Callout';
                followingOverridePostRenderCtx.ListTemplateType = id;
                followingOverridePostRenderCtx.Templates = {};
                followingOverridePostRenderCtx.Templates.Footer = function(renderCtx) {
                    var  renderECB;
                    if (typeof(isSharedWithMeView) === 'undefined' || isSharedWithMeView === null) {
                        renderECB = true;
                    } else {
                        var viewCtx = getViewCtxFromCalloutCtx(renderCtx);
                        renderECB = !isSharedWithMeView(viewCtx);
                    }
                    return CalloutRenderFooterTemplate(renderCtx, renderFollowFooter, renderECB);
                };
                SPClientTemplates.TemplateManager.RegisterTemplateOverrides(followingOverridePostRenderCtx);
            }
            registerOverride(101);
            registerOverride(700);
        });
    })();if (typeof(DeferWebFormInitCallback) == 'function') DeferWebFormInitCallback();function WebForm_OnSubmit() {
UpdateFormDigest('\u002f', 1440000);if (typeof(_spFormOnSubmitWrapper) != 'undefined') {return _spFormOnSubmitWrapper();} else {return true;};
return true;
}
//]]>
</script>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="F2605A68" />
</div><script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$ScriptManager', 'aspnetForm', [], [], [], 90, 'ctl00');
//]]>
</script>

        
        <!--background image changer-->
<style>
.site_wrapper { background-image: url('/about/PublishingImages/about-us.jpg'); background-repeat: no-repeat; background-position: center top; }
</style>
<script type="text/javascript">
$(document).ready(function($){
$("#ContainerFull").addClass("StandardPage");
});</script>

        <div permission="AuthenticatedUsersOnly">
	
            
            
            
            <div>
		
                <div id="TurnOnAccessibility" style="display:none" class="s4-notdlg noindex">
                    <a id="linkTurnOnAcc" href="#" class="ms-accessible ms-acc-button" onclick="SetIsAccessibilityFeatureEnabled(true);UpdateAccessibilityUI();document.getElementById('linkTurnOffAcc').focus();return false;">
                        Turn on more accessible mode
                    </a>
                </div>
                <div id="TurnOffAccessibility" style="display:none" class="s4-notdlg noindex">
                    <a id="linkTurnOffAcc" href="#" class="ms-accessible ms-acc-button" onclick="SetIsAccessibilityFeatureEnabled(false);UpdateAccessibilityUI();document.getElementById('linkTurnOnAcc').focus();return false;">
                        Turn off more accessible mode
                    </a>
                </div>
            
	</div>
            <div id="ms-designer-ribbon">
                <div>
		
	<div id="s4-ribbonrow" style="visibility:hidden;display:none"></div>

	</div>


                
            </div>
            <!-- Welcome control removed from here -->
            
        
</div>
        
        
        <div class="site_wrapper">
            <div id="ContainerFull" class="container_full">
                <div class="top_contact_info">
                    <div class="container">
                        <ul class="tci_list">
                            <li class="print_font_top_right">
                                <a href="javascript:window.print();">
                                    <img src="/_catalogs/masterpage/images/NSWHealth-icon-print.png" alt="icon_print" />
                                </a>
                            </li>
                            <li>
                                <a href="http://www.health.nsw.gov.au/pages/a2z.aspx">A to Z |


                                
                                
                                
                                </a>
                            </li>
                            <li>
                                <a href="/Pages/ContactUs.aspx?source=/Pages/Form-Submission.aspx">
                                    Contact Us |




                                
                                </a>
                            </li>
                            <li class="emergency">
                                <a href="/Pages/Emergency-Information.aspx">Emergency Information


                                
                                
                                
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
                <!-- end top contact info -->
                <div class="top_section">
                    <div class="container">
                        <div class="one_half">
                            <div id="logo">
                                <a href="/">
                                    <img src="/_catalogs/masterpage/images/NSWHNEHealth-logo.png" alt="NSW Hunter New England Health Logo" />
                                </a>
                            </div>
                            <!-- end logo -->
                        </div>
                        <div class="one_half last">
                            <!--
                    <div class="top_widget_search">
                          <div class="search-form">
                            <input type="submit" value="Search" class="search-submit-button"/>
                            <input type="text" value="Search the site" onFocus="this.value=''" onBlur="this.value='Search the site'" name="s" class="search-text-box"/>
                          </div>
                        </div>
                    -->
                            <div data-name="SearchBox">
                                
                                
                                <div class="ms-webpart-chrome ms-webpart-chrome-fullWidth ">
	<div WebPartID="00000000-0000-0000-0000-000000000000" HasPers="true" id="WebPartWPQ1" width="100%" class="ms-WPBody noindex " OnlyForMePart="true" allowDelete="false" style="" ><div componentid="ctl00_ctl53_csr" id="ctl00_ctl53_csr"><div id="SearchBox" name="Control"><div class="ms-srch-sb ms-srch-sb-border" id="ctl00_ctl53_csr_sboxdiv"><input type="text" value="Search..." maxlength="2048" accessKey="S" title="Search..." id="ctl00_ctl53_csr_sbox" autocomplete="off" autocorrect="off" onkeypress="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {if (Srch.U.isEnterKey(String.fromCharCode(event.keyCode))) {$find('ctl00_ctl53_csr').search($get('ctl00_ctl53_csr_sbox').value);return Srch.U.cancelEvent(event);}})" onkeydown="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_ctl53_csr');ctl.activateDefaultQuerySuggestionBehavior();})" onfocus="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_ctl53_csr');ctl.hidePrompt();ctl.setBorder(true);})" onblur="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_ctl53_csr'); if (ctl){ ctl.showPrompt(); ctl.setBorder(false);}})" class="ms-textSmall ms-srch-sb-prompt ms-helperText"/><a title="Search" class="ms-srch-sb-searchLink" id="ctl00_ctl53_csr_SearchLink" onclick="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {$find('ctl00_ctl53_csr').search($get('ctl00_ctl53_csr_sbox').value);})" href="javascript: {}" ><img src="/_catalogs/theme/Themed/4EE0B980/searchresultui-61174269.themedpng?ctag=5" class="ms-srch-sb-searchImg" id="searchImg" alt="Search" /></a></div></div></div><noscript><div id="ctl00_ctl53_noscript">It looks like your browser does not have JavaScript enabled. Please turn on JavaScript and try again.</div></noscript><div id="ctl00_ctl53">
		
                                    
                                
	</div><div class="ms-clear"></div></div>
</div>
                                
                            </div>
                        </div>
                    </div>
                    <!-- Navigation This is where the mega menu will go
    ======================================= -->
                    <!-- <nav id="access" class="access" role="navigation">
                    <div id="menu" class="menu">
                        <ul id="tiny">
                            <li><a href="/" class="active">Home</a></li>
                        </ul>
                    </div>
			    </nav>end navigation -->
                    
                    <link id="CssRegistration1" rel="stylesheet" type="text/css" href="/_catalogs/theme/Themed/4EE0B980/pagelayouts15-ACE7C7F2.themedcss?ctag=5"/>
<link rel="stylesheet" type="text/css" href="/_catalogs/theme/Themed/4EE0B980/corev15-51C31438.themedcss?ctag=5"/>
<link rel="stylesheet" type="text/css" href="/Style%20Library/MegaMenu/Mantaray/CSS/megamenu_mantaray.css"/>
<link rel="stylesheet" type="text/css" href="/_catalogs/masterpage/css/reset.css"/>
<link rel="stylesheet" type="text/css" href="/_catalogs/masterpage/css/style.css"/>
<link rel="stylesheet" type="text/css" href="/_catalogs/masterpage/css/responsive-leyouts.css"/>
<script type="text/javascript">
$(document).ready(function($){
    $('.megamenu').megaMenuMobile();
});
</script>
<script type="text/javascript" src="/Style%20Library/MegaMenu/Mantaray/JavaScript/megamenu_mantaray.js">

</script>
<div class="megamenu_wrapper megamenu_light_theme noindex"><!-- BEGIN MENU WRAPPER -->
<div class="megamenu_container megamenu_white noindex"><!-- BEGIN MENU CONTAINER -->
<ul class="megamenu noindex"><!-- BEGIN MENU -->
<li class="menuitem_fullwidth noindex"><p class="menuitem_drop">About Us</p><!-- Begin Full Width Item -->
<div class="dropdown_fullwidth noindex"><!-- Begin fullwidth container -->
<div class="col_three_quarters firstcolumn noindex">
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/about-us.jpg" class="img_left imgshadow_light" alt="Hunter New England Local Health District">
</div>
<div class="col_three_quarters noindex">
<h2>Hunter New England Local Health District</h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/about/Pages/Our-District.aspx" >Our District</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/about/Pages/Our-Board.aspx" >Our Board</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/about/Pages/Our-Executive-Leadership-Team.aspx" >Our Leadership Team</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/about/Pages/Our-Community.aspx" >Our Community</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/about/Pages/Our-Values.aspx" >Our Values</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/about/Pages/Our-Plans-and-Priorities.aspx" >Our Plans and Priorities</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
</div>
<div class="col_one_quarter noindex">
<div class="mar_top2 noindex"></div>
<ul class="greybox noindex">
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/support.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/about/Pages/support.aspx"  title="Support Us" >Support Us</a></li>
</ul>
</div>
</div><!-- End fullwidth container -->
</li><!-- End Full Width Item -->
<li class="menuitem_fullwidth noindex"><p class="menuitem_drop">Patients & public</p><!-- Begin Full Width Item -->
<div class="dropdown_fullwidth noindex"><!-- Begin fullwidth container -->
<div class="col_three_quarters firstcolumn noindex">
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/patients.jpg" class="img_left imgshadow_light" alt="For Patients">
</div>
<div class="col_three_quarters noindex">
<h2>For Patients</h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Feedback/Pages/Feedback.aspx" >Make a compliment or complaint</a></li>
<li class="noindex"><a href="http://www.health.nsw.gov.au/patientconcerns/Pages/your-health-rights-responsibilities.aspx" >Rights and responsibilities</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/patientprivacy/Pages/Patient%20privacy.aspx" >Patient privacy</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/public.jpg" class="img_left imgshadow_light" alt="For the Public">
</div>
<div class="col_three_quarters noindex">
<h2>For the Public</h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Pages/Right-to-Information.aspx" >Right to Information Access</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/CarerSupportProgram/Pages/Hunter-New-England-Local-Health-District-Carer-Support-Program.aspx" >Carer Support</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/mh/Pages/Mental-Health.aspx" >Mental Health services</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Pain/Pages/Pain.aspx" >Pain</a></li>
<li class="noindex"><a href="http://www.hnekidshealth.nsw.gov.au" >Children&#39;s services</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/HavingABaby/Pages/General-Information.aspx" >Having a baby</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/multiculturalHealth/Pages/Multicultural-Health-Service.aspx" >Multicultural Health</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/aboriginal-health/Pages/default.aspx" >Aboriginal Health</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/hneph/Pages/HNE-Population-Health.aspx" >Population Health</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/dacs/Pages/Drug%20and%20Alcohol%20Clinical%20Services.aspx" >Drug and Alcohol Clinical Services</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
</div>
<div class="col_one_quarter noindex">
<div class="mar_top2 noindex"></div>
<ul class="greybox noindex">
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/information.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://patientinfo.org.au/"  title="Health information website put together by local clinicians" >PatientInfo</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/immunisation.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/hneph/Immunisation/Pages/Immunisation.aspx"  title="Including free public clinic dates" >Immunisation</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/drs.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/hneph/EnvironmentalHealth/Pages/Lead.aspx"  title="Free screening now available" >Lead screening</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/idea.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/telehealth/Pages/Telehealth%20Home.aspx"  title="Telehealth" >Telehealth</a></li>
</ul>
</div>
</div><!-- End fullwidth container -->
</li><!-- End Full Width Item -->
<li class="menuitem_fullwidth noindex"><p class="menuitem_drop">Professionals</p><!-- Begin Full Width Item -->
<div class="dropdown_fullwidth noindex"><!-- Begin fullwidth container -->
<div class="col_three_quarters firstcolumn noindex">
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/professionals.jpg" class="img_left imgshadow_light" alt="For Health Professionals">
</div>
<div class="col_three_quarters noindex">
<h2>For Health Professionals</h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/hnet/Pages/Hunter-New-England-Training-in-Psychiatry-(HNET).aspx" >Training in Psychiatry - HNET</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Pain/Pages/Health%20professionals.aspx" >Pain</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Surgical/Pages/Surgical%20Training%20Network.aspx" >Surgical Training Network</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/mh/Pages/Information-for-professionals.aspx" >Mental health</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/hneph/Pages/HNE-Population-Health.aspx" >Population Health</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/For%20Doctors/Pages/doctors.aspx" >For Doctors</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/portal.jpg" class="img_left imgshadow_light" alt="Research Innovation Opportunity Portal">
</div>
<div class="col_three_quarters noindex">
<h2><a href="http://www.hnehealth.nsw.gov.au/working-together" >Research Innovation Opportunity Portal</a></h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/working-together/Pages/HNE%20Excellence-Awards.aspx" >2017 Excellence Awards</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/working-together/Pages/Grants-Scholarships.aspx" >Grants and scholarships</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/working-together/Pages/Knowledge-Exchange.aspx" >Share knowledge</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/working-together/Pages/Make-It-Happen.aspx" >Make it happen</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/working-together/Pages/Be-Recognised-Awards.aspx" >Be recognised</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
</div>
<div class="col_one_quarter noindex">
<div class="mar_top2 noindex"></div>
<ul class="greybox noindex">
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/information.jpg" class="img_left imgshadow_light_rightcolumn"><a href="https://hne.healthpathways.org.au/index.htm"  title="Hunter and New England HealthPathways" >HealthPathways</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/communication.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/hnesc/Pages/HNE-Simulation-Centre.aspx"  title="Simulation Centre" >Simulation Centre</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/clipboard.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/ethics/Pages/Research-Ethics-and-Governance-Unit.aspx"  title="Research Ethics and Governance" >Research Ethics and Governance</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/idea.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/telehealth/Pages/Information-for-clinicians.aspx"  title="Telehealth" >Telehealth</a></li>
</ul>
</div>
</div><!-- End fullwidth container -->
</li><!-- End Full Width Item -->
<li class="menuitem_fullwidth noindex"><p class="menuitem_drop">Media & publications</p><!-- Begin Full Width Item -->
<div class="dropdown_fullwidth noindex"><!-- Begin fullwidth container -->
<div class="col_three_quarters firstcolumn noindex">
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/media.jpg" class="img_left imgshadow_light" alt="For the Media">
</div>
<div class="col_three_quarters noindex">
<h2>For the Media</h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/News/Pages/default.aspx" >Media releases</a></li>
<li class="noindex"><a href="http://www.health.nsw.gov.au/annualreport/Pages/default.aspx" >Annual Reports</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/media/Pages/Media%20contacts.aspx" >Media unit contacts</a></li>
<li class="noindex"><a href="http://www.healthstats.nsw.gov.au/" >Health Statistics</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
</div>
<div class="col_one_quarter noindex">
<div class="mar_top2 noindex"></div>
<ul class="greybox noindex">
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/communication.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/media/Pages/Health-Matters.aspx"  title="Read the latest magazine" >HNE Health Matters</a></li>
</ul>
</div>
</div><!-- End fullwidth container -->
</li><!-- End Full Width Item -->
<li class="menuitem_fullwidth noindex"><p class="menuitem_drop">Working With Us</p><!-- Begin Full Width Item -->
<div class="dropdown_fullwidth noindex"><!-- Begin fullwidth container -->
<div class="col_three_quarters firstcolumn noindex">
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/working-with-us.jpg" class="img_left imgshadow_light" alt="Employment">
</div>
<div class="col_three_quarters noindex">
<h2>Employment</h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Careers/Pages/Working-with-us.aspx" >Working with HNE Health</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Careers/Pages/Career-Opportunities.aspx" >Career Opportunities</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Careers/Pages/Living-in-the-region.aspx" >Living in the Region</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Careers/Pages/For-Applicants.aspx" >For Applicants</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
</div>
<div class="col_one_quarter noindex">
<div class="mar_top2 noindex"></div>
<ul class="greybox noindex">
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/people.jpg" class="img_left imgshadow_light_rightcolumn"><a href="https://healthnswgov.referrals.selectminds.com/hnelhd"  title="Find a job" target="_blank" >Find a job</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/information.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/Pages/Recruitment.aspx?source=/Pages/Form-Submission.aspx"  title="Register your interest" >Register your interest</a></li>
</ul>
</div>
</div><!-- End fullwidth container -->
</li><!-- End Full Width Item -->
<li class="menuitem_fullwidth noindex"><p class="menuitem_drop">Facilities</p><!-- Begin Full Width Item -->
<div class="dropdown_fullwidth noindex"><!-- Begin fullwidth container -->
<div class="col_three_quarters firstcolumn noindex">
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/facilities.jpg" class="img_left imgshadow_light" alt="Facilities">
</div>
<div class="col_three_quarters noindex">
<h2>Facilities</h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/facilities/hospitals/Pages/Public%20Hospitals.aspx" >Public Hospitals</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/facilities/community%20health/Pages/Community%20Health%20Services.aspx" >Community Health Services</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/facilities/mps/Pages/Multipurpose%20Services.aspx" >Multi-Purpose Services</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/mh/Pages/Facilities.aspx" >Mental Health facilities</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/other-services.jpg" class="img_left imgshadow_light" alt="Other services">
</div>
<div class="col_three_quarters noindex">
<h2>Other services</h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/ngo/Pages/ngo.aspx" target="_blank" >NGO Program Unit</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/mh/Pages/Mental-Health.aspx" >Mental health services</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/dacs/Pages/Drug%20and%20Alcohol%20Clinical%20Services.aspx" >Drug and Alcohol Clinical Services</a></li>
<li class="noindex"><a href="http://www.hnekidshealth.nsw.gov.au" >Children&#39;s services</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
</div>
<div class="col_one_quarter noindex">
<div class="mar_top2 noindex"></div>
<ul class="greybox noindex">
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/hospital.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/facilities/Pages/default.aspx"  title="Interactive map - please select which town you are interested in" >Map of facilities</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/clipboard.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.hnehealth.nsw.gov.au/facilities/Pages/A-to-Z-Listing-of-Facilities.aspx"  title="A to Z listing of facilities" >A to Z listing of facilities</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/clipboard.jpg" class="img_left imgshadow_light_rightcolumn"><a href="http://www.myhospitals.gov.au/"  title="MyHospitals website" >MyHospitals</a></li>
</ul>
</div>
</div><!-- End fullwidth container -->
</li><!-- End Full Width Item -->
<li class="menuitem_fullwidth noindex"><p class="menuitem_drop">For Staff</p><!-- Begin Full Width Item -->
<div class="dropdown_fullwidth noindex"><!-- Begin fullwidth container -->
<div class="col_three_quarters firstcolumn noindex">
<div class="col_one_quarter firstcolumn noindex">
<img src="http://www.hnehealth.nsw.gov.au/PublishingImages/for-staff.jpg" class="img_left imgshadow_light" alt="For Staff">
</div>
<div class="col_three_quarters noindex">
<h2>For Staff</h2>
<div class="col_half firstcolumn noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/hnesc/Pages/HNE-Simulation-Centre.aspx" >Simulation Centre</a></li>
<li class="noindex"><a href="http://mylink.hnehealth.nsw.gov.au/" >myLink</a></li>
<li class="noindex"><a href="https://hetionline.cit.health.nsw.gov.au/" >HETI Online</a></li>
</ul>
</div>
<div class="col_half noindex">
<ul class="noindex">
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/hnet/Pages/Hunter-New-England-Training-in-Psychiatry-(HNET).aspx" >Training in psychology</a></li>
<li class="noindex"><a href="http://www.hnehealth.nsw.gov.au/Surgical/Pages/Surgical%20Training%20Network.aspx" >Surgical training network</a></li>
</ul>
</div>
</div>
<div class="mar_top2"></div>
</div>
<div class="col_one_quarter noindex">
<div class="mar_top2 noindex"></div>
<ul class="greybox noindex">
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/people.jpg" class="img_left imgshadow_light_rightcolumn"><a href="https://stafflink.hss.health.nsw.gov.au/"  title="Stafflink" >Stafflink</a></li>
<li class="noindex"><img src="http://www.hnehealth.nsw.gov.au/PublishingImages/communication.jpg" class="img_left imgshadow_light_rightcolumn"><a href="https://webmail.hnehealth.nsw.gov.au"  title="Webmail" >Webmail</a></li>
<li class="noindex"><img src="http://10.19.254.20/PublishingImages/people.jpg" class="img_left imgshadow_light_rightcolumn"><a href="https://spzsso.cit.health.nsw.gov.au/oaam_server/login.do"  title="Recruitment and On boarding (ROB)" >Recruitment and On boarding (ROB)</a></li>
</ul>
</div>
</div><!-- End fullwidth container -->
</li><!-- End Full Width Item -->
</ul><!-- END MENU -->
<div style="clear:both"></div>
</div><!-- END MENU CONTAINER -->
</div><!-- END MENU WRAPPER -->
                </div>
                <div class="top_shadow">
                </div>
                <!-- end shadow -->
                <!-- end top -->
                <div class="container" id="mainContent">
                    <div id="sideNavBox" class="ms-dialogHidden ms-forceWrap ms-noList">
                        <div id="DeltaPlaceHolderLeftNavBar" class="ms-core-navigation" role="navigation">
	
                        
                        <a id="startNavigation" name="startNavigation" tabindex="-1">
                        </a>
                        
                        
                        
                        
                        
                        <div class="ms-core-sideNavBox-removeLeftMargin">
                            <div id="ctl00_PlaceHolderLeftNavBar_QuickLaunchNavigationManager">
		
                            
                            <div id="zz1_V4QuickLaunchMenu" class=" noindex ms-core-listMenu-verticalBox">
			<ul id="zz2_RootAspMenu" class="root ms-core-listMenu-root static">
				<li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Pages/Disclosure-Log.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Disclosure Log</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Our-Plans-and-Priorities.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Plans and Priorities</span></span></a></li>
			</ul>
		</div>
                            
	</div>
                            
                            
                            <div class="ms-core-listMenu-verticalBox">
                                
                                
                            </div>
                            
                        </div>
                        
                        
</div>
                    </div>
                    <div data-name="ContentPlaceHolderMain" id="mainContentBox">
                        
                        
                        <span id="DeltaPlaceHolderMain">
                            
	<div id="contentContainer" class="hne2Column">

		<div id="middleContent">
	        <div id="leftZoneContainer">
	            <menu class="ms-hide">
	<ie:menuitem id="MSOMenu_Help" iconsrc="/_layouts/15/images/HelpIcon.gif" onmenuclick="MSOWebPartPage_SetNewWindowLocation(MenuWebPart.getAttribute('helpLink'), MenuWebPart.getAttribute('helpMode'))" text="Help" type="option" style="display:none">

	</ie:menuitem>
</menu>
	        </div>
	
	        <div id="rightZoneContainer">
                
	            <div class="ms-webpart-zone ms-fullWidth">
	<div id="MSOZoneCell_WebPartWPQ2" class="s4-wpcell-plain ms-webpartzone-cell ms-webpart-cell-vertical ms-fullWidth ">
		<div class="ms-webpart-chrome ms-webpart-chrome-vertical ms-webpart-chrome-fullWidth ">
			<div WebPartID="c06d22cd-287a-4756-af6b-92261df0a338" HasPers="false" id="WebPartWPQ2" width="100%" class="ms-WPBody noindex " allowDelete="false" style="" ><div class="ms-rtestate-field"><h1>Privacy</h1><h2>General privacy statement</h2><p>The HNE Health website is maintained by HNE Health. This Privacy Policy applies to all the publicly accessible pages on the HNE Health site located at <a href="/"><font color="#0066cc">www.hnehealth.nsw.gov.au</font></a>. HNE Health does not have any responsibility for the privacy policies or practices of third party sites linked to the HNE Health site. If you have any questions about the HNE Health site, or the application of this Privacy Policy or a request for access to information held please contact:</p><p>Strategic Relations and Communication<br/>HNE Health<br/>Locked Bag 1<br/>NEW LAMBTON NSW 2305<br/>Tel:&#160; 4985 5522<br/><br/>Users of the HNE Health site are entitled to expect that any information as a result of that use will be treated within the terms of the New South Wales government&#39;s privacy responsibilities and obligations. The New South Wales government&#39;s privacy practices are regulated by the New South Wales Privacy and Personal Information Protection Act 1988.</p><h2>What information do we collect?</h2><p>When you look at the pages on the HNE Health site, our computers automatically record information that identifies, for each page accessed:</p><ul><li>the IP (Internet Protocol) address of the machine which has accessed it;</li><li>your top-level domain name (for example .com, .gov, .edu, .au, .uk etc.);</li><li>the address of your server;</li><li>the date and time of your visit to the site;</li><li>the pages accessed and documents downloaded;</li><li>the previous site visited; and</li><li>the type of browser and operating system you have used.</li></ul><p>Only sessional cookies are used from the HNE Health site to collect information. This information is unable to be retained once the user session has ceased.</p><h2>How do we use the information collected?</h2><p>The information collected during each visit is aggregated with similar logged information and published in reports in order for HNE Health to identify patterns of usage of the site. This will assist us in improving the HNE Health site and the services it offers.</p><p>HNE Health will not disclose or publish information that identifies individual machines, or potentially identifies sub-groupings of addresses, without consent or otherwise in accordance with the New South Wales Privacy and Personal Information Protection Act 1988.</p><h2>What exceptions are there to this rule?</h2><p>HNE Health will collect, use and disclose more extensive information than stated above in the following circumstances:</p><ul><li>unauthorised attempts to access files which are not published HNE Health pages;</li><li>unauthorised tampering or interference with files published on the HNE Health site;</li><li>unauthorised attempts to index the contents of the HNE Health site by other sites;</li><li>attempts to intercept messages of other users of the HNE Health site;</li><li>communications which are defamatory, abusive, vilify individuals or groups or which give rise to a suspicion that an offence is being committed; and</li><li>attempts to otherwise compromise the security of the web server, breach the laws of the State of New South Wales or Commonwealth of Australia, or interfere with the enjoyment of the HNE Health site by other users.</li></ul><p>HNE Health reserves the right to make disclosures to relevant authorities where the use of the HNE Health site raises a suspicion that an offence is being, or has been, committed. In the event of an investigation, HNE Health will provide access to data to any law enforcement agency that may exercise a warrant to inspect our logs.</p><h2>Is the information stored securely?</h2><p>Yes. Information collected is stored in an appropriately secure format and held by the HNE Health for archival purposes. When the information is no longer required for the purposes for which it was collected it is deleted.</p><h2>What will we do with information provided in Feedback?</h2><p>HNE Health provides a feedback facility on our site to allow users to provide input into the future development of the site and to comment on the provision of service by the HNE Health.</p><p>Providing personal details on feedback is optional. Users may provide personal details for the purpose of receiving a reply to their feedback. This information will only be used for the purpose for which it was provided. We will not add your email address or name to any mailing list. HNE Health may publish aggregated information about feedback on the site, to the extent that it does not identify or cannot be used to identify individual users.</p><h2>Will this policy be updated over time?</h2><p>Due to the developing nature of privacy principles for online communication, this policy may be modified or expanded in light of new developments or issues that may arise from time to time. The amended policy will be posted to this site and will operate from the time it is posted.</p><h2>Privacy of patient information</h2><p>NSW Health is committed to safeguarding the privacy of patient information, and has implemented measures to comply with its obligations under the Health Records and Information Privacy Act 2002.</p><p>If you have a general privacy enquiry or complaint regarding the HNE Health, please contact:</p><p>The Privacy Officer<br/>Legal Branch<br/>NSW Ministry of Health<br/>Locked Mail Bag 961<br/>North Sydney NSW 2059<br/>Phone: 9391 9606<br/>Email: <a href="mailto:privacy@doh.health.nsw.gov.au"><font color="#0066cc">privacy@doh.health.nsw.gov.au</font></a></p></div><div class="ms-clear"></div></div>
		</div>
	</div>
</div>
	        </div>
        </div>

    </div>
    
	
<div style='display:none' id='hidZone'></div>
                        </span>
                        
                    </div>
                </div>
            </div>
            <!-- Footer
    ======================================= -->
            <div id="footer">
                <div class="copyright_info">
                    <div class="container">
                        <div class="one_half">
                            <ul class="footer_list_left">
                                <li>
                                    <a href="/">Hunter New England Health |


                                    
                                    
                                    
                                    </a>
                                </li>
                                <li>
                                    <a href="http://www.jobs.nsw.gov.au/">Jobs
                                    
                                    
                                    
                                    </a>
                                </li>
                                <!--<li><a href="#"><img src="images/social-facebook.png" alt="facebook"/></a></li>-->
                                <li>
                                    <a href="https://twitter.com/HNEHealth" target="_blank">
                                        <img src="/_catalogs/masterpage/images/social-twitter.png" alt="twitter" />
                                    </a>
                                </li>
                                <!--<li><a href="#"><img src="images/social-google.png" alt="google"/></a></li>-->
                                <!--<li><a href="#"><img src="images/social-linkedin.png" alt="linkedIn"/></a></li>-->
                            </ul>
                        </div>
                        <div class="one_half last">
                            <ul class="footer_list_right">
                                <li>
                                    <a href="/Pages/Sitemap.aspx">Sitemap


                                    
                                    
                                    
                                    </a>





 |                                                                                                                                                                                                </li>
                                <li>
                                    <a href="/Pages/Accessibility.aspx">Accessibility


                                    
                                    
                                    
                                    </a>





 |                                                                                                                                                                                                </li>
                                <li>
                                    <a href="/Pages/Privacy.aspx">Privacy


                                    
                                    
                                    
                                    </a>





 |                                                                                                                                                                                                </li>
                                <li>
                                    <a href="/Pages/Disclaimer.aspx">Disclaimer |


                                    
                                    
                                    
                                    </a>
                                </li>
                                <li>
                                    <a href="/Pages/Copyright.aspx">Copyright
								                                    
                                    
                                    
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- end copyright info -->
            </div>
            <div style="clear:both">
            </div>
            <a href="#" class="scrollup">Scroll


            
            
            
            </a>
            <!-- end scroll to top of the page-->
        </div>
        <!-- main menu -->
        <script type="text/javascript" src="/_catalogs/masterpage/js/mainmenu/selectnav.js">//<![CDATA[

        
        
        
        
        //]]></script>
        <script type="text/javascript">//<![CDATA[
            $(document).ready(function () {

                //scroll up function
                $(window).scroll(function () {
                    if ($(this).scrollTop() > 100) {
                        $('.scrollup').fadeIn();
                    } else {
                        $('.scrollup').fadeOut();
                    }
                });

                $('.scrollup').click(function () {
                    $("html, body").animate({ scrollTop: 0 }, 500);
                    return false;
                });

                //hide menu in edit mode
                //var InEditMode = SP.Ribbon.PageState.Handlers.isInEditMode();
                if (IsInPageEditMode) {
                    $('.megamenu').css('display', 'none');
                    $('.megamenu_wrapper').css('display', 'none');
                }

                //var inDesignMode = document.forms[]
            });

            //make input forms render nicely on mobile. This slots form inputs underneath labels instead of to the right, taking up less width.
            if ($(window).width() <= 480) {
                //merge the cells in each row.
                $('.ms-formlabel').closest('table tr td').each(function () {
                    $(this).append($(this).next().html());
                    $(this).next().remove();
                });
            }

            //manipulate sub menu on smaller screens to contract by default.
            function hne_expandContractSubMenu(toggle) {
                if (toggle == 'expand')
                {
                    $('#sideNavBox #DeltaPlaceHolderLeftNavBar').css('display', 'block');
                    $('#hneMobileSubMenu').attr('onClick', 'hne_expandContractSubMenu("contract")');
                    $('#hneMobileSubMenu').html('Sub Menu [-]');
                }
                else
                {
                    $('#sideNavBox #DeltaPlaceHolderLeftNavBar').css('display', 'none');
                    $('#hneMobileSubMenu').attr('onClick', 'hne_expandContractSubMenu("expand")');
                    $('#hneMobileSubMenu').html('Sub Menu [+]');
                }
            }

            if ($(window).width() <= 480) {
                $('#sideNavBox').css('width', '100%').css('margin-left', '0').css('margin-right', '0');
                
                if (!$('#hneMobileSubMenu').length)
                {        
                    $('#sideNavBox').prepend('<div id="hneMobileSubMenu" onClick="hne_expandContractSubMenu(\'expand\');" style="padding-left:10px;line-height:30px;cursor:pointer;height:30px;color:white;background-color:#194fb3">Sub Menu [+]</div>');
                    hne_expandContractSubMenu('contract');
                }
            }  

            
        
        //]]></script>
        <!-- google analytics -->
        <script type="text/javascript">//<![CDATA[
            
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
            })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

            ga('create', 'UA-4292119-1', 'auto');
            ga('send', 'pageview');
            
        
        //]]></script>
    <div id="DeltaFormDigest">
<script type="text/javascript">//<![CDATA[
        var formDigestElement = document.getElementsByName('__REQUESTDIGEST')[0];
        if (!((formDigestElement == null) || (formDigestElement.tagName.toLowerCase() != 'input') || (formDigestElement.type.toLowerCase() != 'hidden') ||
            (formDigestElement.value == null) || (formDigestElement.value.length <= 0)))
        {
            formDigestElement.value = '0x7C71C26412F48264264B4E7DADE06C8B20E67F295BE1E2AE8547D122FDAC8D971D4938771EFF59C0E68D91F9F96F2AFAEB9DF1B705E3355F871814C3FFA2B0FF,13 Mar 2018 11:50:27 -0000';
            g_updateFormDigestPageLoaded = new Date();
        }
        //]]>
        </script>
</div>

<script type="text/javascript">
//<![CDATA[
var _spFormDigestRefreshInterval = 1440000;window.g_updateFormDigestPageLoaded = new Date(); window.g_updateFormDigestPageLoaded.setDate(window.g_updateFormDigestPageLoaded.getDate() -5);function loadMDN2() { EnsureScript('MDN.js', typeof(loadFilterFn), null); }
function loadMDN1() { ExecuteOrDelayUntilScriptLoaded(loadMDN2, 'sp.ribbon.js'); }
_spBodyOnLoadFunctionNames.push('loadMDN1');
function _spNavigateHierarchyEx(nodeDiv, dataSourceId, dataPath, url, listInContext, type, additionalQString) {
    CoreInvoke('SetAdditionalNavigateHierarchyQString', additionalQString);
    g_originalSPNavigateFunc(nodeDiv, dataSourceId, dataPath, url, listInContext, type);
}

g_originalSPNavigateFunc = _spNavigateHierarchy;
_spNavigateHierarchy = _spNavigateHierarchyEx;
var _fV4UI = true;
function _RegisterWebPartPageCUI()
{
    var initInfo = {editable: false,isEditMode: false,allowWebPartAdder: false,listId: "{f6d81d31-e7f4-4a8e-96cd-570fe7cff913}",itemId: 8,recycleBinEnabled: true,enableMinorVersioning: true,enableModeration: true,forceCheckout: true,rootFolderUrl: "\u002fPages",itemPermissions:{High:16,Low:196673}};
    SP.Ribbon.WebPartComponent.registerWithPageManager(initInfo);
    var wpcomp = SP.Ribbon.WebPartComponent.get_instance();
    var hid;
    hid = document.getElementById("_wpSelected");
    if (hid != null)
    {
        var wpid = hid.value;
        if (wpid.length > 0)
        {
            var zc = document.getElementById(wpid);
            if (zc != null)
                wpcomp.selectWebPart(zc, false);
        }
    }
    hid = document.getElementById("_wzSelected");
    if (hid != null)
    {
        var wzid = hid.value;
        if (wzid.length > 0)
        {
            wpcomp.selectWebPartZone(null, wzid);
        }
    }
};
function __RegisterWebPartPageCUI() {
ExecuteOrDelayUntilScriptLoaded(_RegisterWebPartPageCUI, "sp.ribbon.js");}
_spBodyOnLoadFunctionNames.push("__RegisterWebPartPageCUI");var __wpmExportWarning='This Web Part Page has been personalized. As a result, one or more Web Part properties may contain confidential information. Make sure the properties contain information that is safe for others to read. After exporting this Web Part, view properties in the Web Part description file (.WebPart) by using a text editor such as Microsoft Notepad.';var __wpmCloseProviderWarning='You are about to close this Web Part.  It is currently providing data to other Web Parts, and these connections will be deleted if this Web Part is closed.  To close this Web Part, click OK.  To keep this Web Part, click Cancel.';var __wpmDeleteWarning='You are about to permanently delete this Web Part.  Are you sure you want to do this?  To delete this Web Part, click OK.  To keep this Web Part, click Cancel.';
            ExecuteOrDelayUntilScriptLoaded(
                function() 
                {                    
                    Srch.ScriptApplicationManager.get_current().states = {"webUILanguageName":"en-US","webDefaultLanguageName":"en-US","contextUrl":"http://www.hnehealth.nsw.gov.au","contextTitle":"Home","supportedLanguages":[{"id":1025,"label":"Arabic"},{"id":1093,"label":"Bengali"},{"id":1026,"label":"Bulgarian"},{"id":1027,"label":"Catalan"},{"id":2052,"label":"Chinese (Simplified)"},{"id":1028,"label":"Chinese (Traditional)"},{"id":1050,"label":"Croatian"},{"id":1029,"label":"Czech"},{"id":1030,"label":"Danish"},{"id":1043,"label":"Dutch"},{"id":1033,"label":"English"},{"id":1035,"label":"Finnish"},{"id":1036,"label":"French"},{"id":1031,"label":"German"},{"id":1032,"label":"Greek"},{"id":1095,"label":"Gujarati"},{"id":1037,"label":"Hebrew"},{"id":1081,"label":"Hindi"},{"id":1038,"label":"Hungarian"},{"id":1039,"label":"Icelandic"},{"id":1057,"label":"Indonesian"},{"id":1040,"label":"Italian"},{"id":1041,"label":"Japanese"},{"id":1099,"label":"Kannada"},{"id":1042,"label":"Korean"},{"id":1062,"label":"Latvian"},{"id":1063,"label":"Lithuanian"},{"id":1086,"label":"Malay"},{"id":1100,"label":"Malayalam"},{"id":1102,"label":"Marathi"},{"id":1044,"label":"Norwegian"},{"id":1045,"label":"Polish"},{"id":1046,"label":"Portuguese (Brazil)"},{"id":2070,"label":"Portuguese (Portugal)"},{"id":1094,"label":"Punjabi"},{"id":1048,"label":"Romanian"},{"id":1049,"label":"Russian"},{"id":3098,"label":"Serbian (Cyrillic)"},{"id":2074,"label":"Serbian (Latin)"},{"id":1051,"label":"Slovak"},{"id":1060,"label":"Slovenian"},{"id":3082,"label":"Spanish (Spain)"},{"id":2058,"label":"Spanish (Mexico)"},{"id":1053,"label":"Swedish"},{"id":1097,"label":"Tamil"},{"id":1098,"label":"Telugu"},{"id":1054,"label":"Thai"},{"id":1055,"label":"Turkish"},{"id":1058,"label":"Ukrainian"},{"id":1056,"label":"Urdu"},{"id":1066,"label":"Vietnamese"}],"navigationNodes":[{"id":0,"name":"This Site","url":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","promptString":"Search this site"}],"showAdminDetails":false,"defaultPagesListName":"Pages","isSPFSKU":false,"userAdvancedLanguageSettingsUrl":"?ShowAdvLang=1","defaultQueryProperties":{"culture":3081,"uiLanguage":3081,"summaryLength":180,"desiredSnippetLength":90,"enableStemming":true,"enablePhonetic":false,"enableNicknames":false,"trimDuplicates":true,"bypassResultTypes":false,"enableInterleaving":true,"enableQueryRules":true,"processBestBets":true,"enableOrderingHitHighlightedProperty":false,"hitHighlightedMultivaluePropertyLimit":-1,"processPersonalFavorites":true}};
                    Srch.U.trace(null, 'SerializeToClient', 'ScriptApplicationManager state initialized.');
                }, 'Search.ClientControls.js');var g_clientIdDeltaPlaceHolderMain = "DeltaPlaceHolderMain";
var g_clientIdDeltaPlaceHolderUtilityContent = "DeltaPlaceHolderUtilityContent";

                    ExecuteOrDelayUntilScriptLoaded(
                        function() 
                        {
                            if ($isNull($find('ctl00_ctl53_csr')))
                            {
                                var sb = $create(Srch.SearchBox, {"delayLoadTemplateScripts":true,"messages":[],"queryGroupNames":["Default"],"renderTemplateId":"~sitecollection/_catalogs/masterpage/Display Templates/Search/Control_SearchBox.js","resultsPageAddress":"/Search/results.aspx","serverInitialRender":true,"showDataErrors":true,"showQuerySuggestions":false,"states":{},"tryInplaceQuery":false}, null, null, $get("ctl00_ctl53_csr"));
                                sb.activate('Search...', 'ctl00_ctl53_csr_sbox', 'ctl00_ctl53_csr_sboxdiv', 'ctl00_ctl53_csr_NavButton', 'ctl00_ctl53_csr_AutoCompList', 'ctl00_ctl53_csr_NavDropdownList', 'ctl00_ctl53_csr_SearchLink', 'ms-srch-sbprogress', 'ms-srch-sb-prompt ms-helperText');
                            }
                        }, 'Search.ClientControls.js');g_QuickLaunchControlIds.push("zz1_V4QuickLaunchMenu");_spBodyOnLoadFunctionNames.push('QuickLaunchInitDroppable'); var g_zz1_V4QuickLaunchMenu = null; function init_zz1_V4QuickLaunchMenu() { if (g_zz1_V4QuickLaunchMenu == null) g_zz1_V4QuickLaunchMenu = $create(SP.UI.AspMenu, null, null, null, $get('zz1_V4QuickLaunchMenu')); } ExecuteOrDelayUntilScriptLoaded(init_zz1_V4QuickLaunchMenu, 'SP.Core.js');
//]]>
</script>
</form><span id="DeltaPlaceHolderUtilityContent"></span></body>
</html>